--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: WebAgent::CookieUtils#total_dot_num
is_singleton: false
name: total_dot_num
params: (string)
visibility: public
